# Command: testsuite::test_rdv_discreteness

NEST HelpDesk | Command Index | NEST Quick Reference

Name:

    testsuite::test_rdv_discreteness - test discreteness of random distributions

Synopsis:

    (test_rdv_discreteness.sli) run -> dies if assertion fails

Description:

      Test that discrete random distributions actually return integer values for
      Random and RandomArray and continuous random distributions return double values
      for Random and RandomArray.

Author:

    Ippen

FirstVersion:

    160304

Source:

    /opt/conda/conda-bld/nest_1512418852064/work/nest-2.12.0/testsuite/unittests/test_rdv_discreteness.sli

NEST HelpDesk | Command Index | NEST Quick Reference

© 2004 The NEST Initiative